Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.RepMgrSSLConnection Field
VerboseMessages Class See Also Send Feedback

Display detailed information about Replication Manager connections(accept(), connect() and shutdown() attempts).

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool RepMgrSSLConnection

Visual Basic (Declaration)
    Public RepMgrSSLConnection As Boolean

Visual C++
    public:
    bool RepMgrSSLConnection

# See Also

VerboseMessages Class
BerkeleyDB Namespace